/* Layout style -------------------------------------------------*/
html{background:#193450 url(images/bg-main.gif) 0 0 repeat;margin:0;padding:0;height:100%;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#fff;line-height:1.5em;}
body{background:url(images/bg-top.jpg) 0 0 repeat-x;margin:0;padding:0;height:100%;}
#bg-logo{background:url(images/bg-logo.jpg) center 0 no-repeat;min-height:100%;}
#header{width:900px;/*height:106px;*/height:97px;margin:0 auto;display:block;}
#photo-area{background:url(images/photos-bg.png) center 0 repeat-y;height:360px;}
#photos{margin:0 auto 0 auto;width:900px;height:360px;position:relative;}
/*#photos div{}*/
#photos #ngg-slideshow-1-6-1{width:900px;height:360px;background:url(images/photos-bg-shadow.png) 0 0 no-repeat;position:absolute;top:-7px;left:-7px;padding:7px;}
#photos #ngg-slideshow-1-6-1 img{top:7px!important;left:7px!important;}
#footer-area{width:900px;margin:0 auto;}
/* End style */

/* Footer Area style -------------------------------------------------*/
#footer-area ul li{list-style-type:none;margin:0;}
#logo{float:left;margin:27px 0 0 32px;width:255px;height:68px;}

ul#members-guests{float:right;width:224px;height:24px;background:url(images/members-guests.png) 0 0 no-repeat;margin:49px 35px 0 0;padding:2px 0 0 0;}
ul#members-guests li{padding:0;text-indent:-9999px;}
ul#members-guests li#members a{width:111px;height:20px;display:block;float:left;}
ul#members-guests li#guests a{width:79px;height:20px;display:block;float:right;}
ul#members-guests li a:hover{padding-bottom:6px;border-bottom:1px dotted #5b6672;}

ul#details{margin:0;padding:75px 35px 0 49px;clear:both;}
ul#details li{float:left;margin:0;padding:1px 21px 3px 0;}
ul#details li a{color:#fff;text-decoration:none;padding-bottom:1px;border-bottom:1px dotted #7e7e7e;}
ul#details li a:hover{border-bottom:1px dotted #fff;}
ul#details li#facebook{margin-top:1px;padding:0 21px 0 24px;background:url(images/facebook.png) 0 0 no-repeat;}
ul#details li#copyright{padding:0;float:right;}

.mobLink{display:none;}
@media only screen and (min-device-width : 320px) and (max-device-width : 569px) {
.mobLink{display:inline;padding:1px 0 3px 0;}
.mobLink a{font-weight:bold;}
}
/* End style */

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?7q7lxt');
	src:url('fonts/icomoon.eot?#iefix7q7lxt') format('embedded-opentype'),
		url('fonts/icomoon.woff?7q7lxt') format('woff'),
		url('fonts/icomoon.ttf?7q7lxt') format('truetype'),
		url('fonts/icomoon.svg?7q7lxt#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-instagram:before {
	content: "\e602";
}

.icon-facebook:before {
	content: "\e600";
}

.icon-pinterest:before {
	content: "\e601";
}